longdo_maps_flutter 1.0.1
longdo_maps_flutter: ^1.0.1

Flutter Android iOS

Flutter plugin for integrating Longdo Maps in iOS and Android applications.

longdo_maps_flutter #

This is an Flutter plug-in for the [Longdo Map][https://map.longdo.com] [API service][https://map.longdo.com/products].

Getting Started #

In your flutter project add the dependency:

dependencies:
  ...
  longdo_maps_flutter: ^1.0.1

For help getting started with Flutter, view the online documentation.

Usage example #

Import longdo_maps_flutter.dart

import 'package:longdo_maps_flutter/longdo_maps_flutter.dart';
1
likes
80
pub points
32%
popularity

Publisher

longdo.com

Flutter plugin for integrating Longdo Maps in iOS and Android applications.

Homepage

Documentation

API reference

License

LGPL 3.0 (LICENSE)

Dependencies

flutter, flutter_inappwebview, location

More

Packages that depend on longdo_maps_flutter